Subject: Re: [PATCH net-next] mlx5: remove dead code

From: Eli Cohen <[email-masked]>
Date: Tue, 31 Dec 2013 18:03:07 +0200

Thanks. I noticed that and will address in the next patch set I plan
to send.

On Mon, Dec 30, 2013 at 03:56:10PM +0400, Sergei Shtylyov wrote:
> Hello.
> 
> On 30-12-2013 1:51, Stephen Hemminger wrote:
> 
> >There are 3 functions in the mlx5 driver which are used and should be
> 
>    s/used/unused/, I think.
> 
> >deleted. Upstream is not the repository to hold old dead code, or code
> >which is used by outside drivers, or code intended for future undetermined
> >features.
> 
> >Signed-off-by: Stephen Hemminger <[email-masked]>
> 
> WBR, Sergei
> 
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html